MATE-SYSTEM-MONITOR(1)

NAME
mate-system-monitor — view and control processes

SYNOPSIS

mate-system-monitor [-s,--show-system-tab]

mate-system-monitor

The mate-system-monitor allows you to view and control the processes running on your system. You can access detailed memory maps, send signals, and terminate the processes.

In addition, the mate-system-monitor provides an overall view of the resource usage on your system, including memory and CPU allocation.

OPTIONS

This program accepts all the standard MATE and GTK+ options, which follow the usual GNU command line syntax, with long options starting with two dashes ('-'). In addition to those standard MATE options, the mate-system-monitor accepts the following options:

-s,  --show-system-tab
    Show the System tab.

AUTHOR

The mate-system-monitor was written by Kevin Vandersloot .

This manual page was written by Colin Walters walters@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.